<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>login</title>
</head>
<body>
    <h1>Forms:</h1>
    <form  method="get">
        <fieldset>
        <legend>Datos personales:</legend>
        
        <label for="edad">Edad:</label>
        <input type="number" name="edad" id="edad"><br/>
        <label>Genero</label><br/>
        <input type="radio" name="genero" id="masculino" value="masculino">
        <label for="masculino">Masculino</label><br/>
        <input type="radio" name="genero" id="femenino" value="femenino">
        <label for="femenino">Femenino</label><br/>
        <label for="musica">Género de Música Favorito:</label><br/>
        <input type="checkbox" name="musica" id="jazz" value="jazz">
        <label for="jazz">Jazz</label>
        <input type="checkbox" name="musica" id="pop" value="pop">
        <label for="pop">Pop</label>
        <input type="checkbox" name="musica" id="rock" value="rock">
        <label for="rock">Rock</label><br/>
        <label for="autos">Marca de Vehiculo</label>
        <select name="autos" id="autos">
            <option value="bmw">BMW</option>
            <option value="ferrari">Ferrari</option>
            <option value="audi" selected="true">Audi</option>

        </select>
        <br/>

        <input type="submit" value="Enviar">
        </fieldset>
        
        
    </form>
    
</body>
</html>